## libbusiness-batchpayment-paymentech-perl 0.05

=== debian/changelog ===
libbusiness-batchpayment-paymentech-perl (0.05) unstable; urgency=low

  * Initial Debian package release.

 -- Mark Wells <mark@freeside.biz>  Mon, 25 Jan 2016 15:23:02 -0800
