=== debian/control ===
Source: libbusiness-batchpayment-paymentech-perl
Section: perl
Priority: optional
Maintainer: Mark Wells <mark@freeside.biz>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Business-BatchPayment-Paymentech

Package: libbusiness-batchpayment-paymentech-perl
Architecture: all
Depends:
 libbusiness-batchpayment-perl (>= 0.03),
 libxml-writer-perl,
 libxml-simple-perl,
 libdatetime-perl,
 libmoose-perl (>= 1.09)
Description: Chase Paymentech XML batch format.
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
