=== debian/watch ===
version=3
https://metacpan.org/release/Business-BatchPayment-Paymentech   .*/Business-BatchPayment-Paymentech-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
